.second-level a, .third-level a, .fourth-level a{
	color: #0035a7;
}
.second-level a:active, .third-level a:active, .fourth-level a:active{
	color: #011ffd !important;
}
.second-level a:hover, .third-level a:hover, .fourth-level a:hover{
	color: #011ffd !important;
}
#org_table{
	
	overflow: hidden;
	overflow-x: auto;
	display: block;
}

.small_padding{
	padding :2px !important;
	
}

.top-level{
	background-color: #e7e7e7;
    line-height: 60px;
    min-height: 60px;
    text-align: center;
    border: 1px solid #FFF;
    display: block;
	color: #3d3b39 !important;
}
.level-type{
	background-color: #fff;
    line-height: 60px;
    min-height: 60px;
    text-align: center;
    border: 1px solid #b5b5b5;
    display: block;
	color: #3d3b39 !important;
}
.level-type-end{
	background-color: #fff;
    line-height: 60px;
    text-align: center;
    border: 1px solid #b5b5b5;
    display: block;
	color: #3d3b39 !important;
	/*min-height: 200px;*/
	min-height: 100%;
	line-height: 200px;
}
.second-level{
	background-color: #d4d4d4;
    line-height: 60px;
    min-height: 60px;
    text-align: center;
    border: 1px solid #fff;
    display: block;
	color: #3d3b39 !important;
}
.third-level{
	background-color: #b7b7b7;
    line-height: 60px;
    min-height: 60px;
    text-align: center;
    border: 1px solid #fff;
    display: block;
	color: #3d3b39 !important;
}
.fourth-level{
	/*background-color: #8d8d8e;*/
	background-color: #9c9c9c;
	line-height: 2em;
    text-align: center;
    border: 1px solid #fff;
    display: block;
	color: #fff !important;
	/*min-height: 200px;*/
	min-height: 100%;
	padding-top: 10px;
}


@media screen and (max-width: 768px) {
		#org_table{
			margin-left:0%
		}
		.level-type-end{
			min-height: 60px!important;
			line-height: 60px!important;
		}
}